.pboxA {
	width:480px;
	margin-left: 1em;
	text-align:left;
	float:left;
	font-size:13px;
}

.pboxB {
	text-align:center;
	width:240px;
	margin-left:0.2em;
	float:left;
	font-size:13px;
}

.box_clear {
	clear:both;
	
}

dl.list309 dt {
  clear: left;
  float: left;
  margin: 0 0 0.2em;
  width: 7em;
  height:1.4em;
  _width: 8em;
  border: solid 2px #ccc;
  padding: 5px;
  padding-top: 10px;
  padding-left:37px;
  color: #000;
  font-weight:bold;
  background:url(../../../oda/img/pro_icon.gif) no-repeat;
  background-color: #ccc;
}

dl.list309 dd {
  margin-bottom: 0.2em;
  height:1.4em;
padding: 5px;
  padding-top: 10px;
  background-color: #fff;
  border: solid 2px #ccc;
}

.ryakureki {
  margin: 0 0 0.2em;
  width:93%;
  _width:100%;
  border: solid 2px #ccc;
  padding: 5px;
  color: #000;
  font-weight:bold;
  background:url(../../oda/img/pro_icon.gif) no-repeat;
  background-color: #ccc;
  padding-left:35px;
  
}
.setu {

	margin: 0 auto;
	width:97%;
	_width:100%;
	padding:8px;
	background:#fff;
}

b{border-bottom: 1px dotted #f00;color:#f00;}


